ignite-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mikael <mikael-arons...@telia.com>
Subject 2.3 vs 2.4 compatibility
Date Thu, 15 Mar 2018 09:56:28 GMT
Hi!

Are persistent storage compatible between 2.3 and 2.4 ? I upgraded to 
2.4 and got a lot of exceptions at startup, when I deleted all the 
persistence files and restarted everything worked fine, no big deal, 
just wanted to know if it should work with 2.3 persistence files and 
upgrade to 2.4 or if it's not expected to work.



Mime
View raw message